Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 13:28:32 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions When i order thru online in centerpoint, there's this experience with the delivery guy. When i handed them the payment they will say i have no change. Recently, just yesterday night i need to pay 178sar and I gave 200sar, then I think he make drama, he said he don't have change coz i am the first customer,  he told me he will come back to give me my change but he never did. It just a small amount, but the fact that he's not doing good it is haram. This Holy Month of Ramadan and some other people are doing such bad things. I don't mind about the money, it's just that it's not good. This is his WhatsApp number +966 55 904 2986.

Hope you can give lesson to those kinds of persons. And i hope that the next time it will not happen again. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427615